GARGOYLE-FREE(6)

NAME
gargoyle-free - interactive fiction player

SYNOPSIS
gargoyle-free gamefile

DESCRIPTION
Gargoyle is an interpreter for Interactive Fiction (text adventure) games. For more information, see the package description (apt-cache show gargoyle-free) and /usr/share/doc/gargoyle-free/README.Debian .

SEE ALSO
fizmo(6), frotz(6), jzip(6), qtads(6), xzip(6), zoom(6)

AUTHOR
This manual page was written by Sylvain Beucler <beuc@beuc.net>, for the Debian project (and may be used by others).